.backBtnContainer {
	max-width: $sizing-site-max-width;
	width: 100%;
	margin: 0 auto;
	padding-top: 4.00rem;
}

.backBtn {
	text-transform: uppercase;
	border-color: transparent;
	padding-left: 0;
	color: $color-font-1;

	svg {
		color: $color-brand-1;
	}

	@media (max-width: $sizing-breakpoint-xxl) {
		padding-left: 1.00rem;
	}
}
